[Unit]
Description=gunicorn daemon
Requires=gunicorn.socket
After=network.target

[Service]
Type=notify
# the specific user that our service will run as
User={{ search_index_user }}
Group={{ search_index_user }}
WorkingDirectory={{ search_index_import_scripts_dir }}/python
ExecStart={{ search_index_import_scripts_dir }}/python/venv/bin/gunicorn search_index_import_commons.webservice:app
ExecReload=/bin/kill -s HUP $MAINPID
KillMode=mixed
TimeoutStopSec=5
PrivateTmp=true

[Install]
WantedBy=multi-user.target
